table ip nat {
	chain POSTROUTING {
		type nat hook postrouting priority srcnat; policy accept;
		oifname "enp0s3" counter packets 2 bytes 136 masquerade
	}

	chain PREROUTING {
		type nat hook prerouting priority dstnat; policy accept;
		ip daddr 192.168.56.205 tcp dport 3389 counter packets 2 bytes 104 dnat to 172.17.0.2:3389
	}
}
